Subject: [PATCH v2 09/11] Documentation: devicetree: Fix ADI AXI SPDIF specification

From: [email-masked] (Andreas Färber)
Date: Fri, 25 Jul 2014 12:32:43 +0200

Am 25.07.2014 12:18, schrieb Mark Brown:
> On Fri, Jul 25, 2014 at 10:08:06AM +0200, Michal Simek wrote:
> 
>> All these patches have been added through your tree that's why I
>> think you should take this fix through his tree.
> 
> If someone could send me patches I'll take a look at them.

I used scripts/get_maintainer.pl --nogit-fallback. If you were not
CC'ed and need to be, please submit a MAINTAINERS patch. :)

Maybe this works for you?
https://patchwork.kernel.org/patch/4620191/

Otherwise I can resend with Ab/Rb.

Andreas

- -- 
SUSE LINUX Products GmbH, Maxfeldstr. 5, 90409 N?rnberg, Germany
GF: Jeff Hawn, Jennifer Guild, Felix Imend?rffer; HRB 16746 AG N?rnberg